<script type="text/javascript" language="javascript">
  Mapbender = {
  zoom : function(x,y) {
      alert('x-wert: '+x+'; y-wert: '+y)
    }
  }
</script>
<iframe src="/tools/view_betrieb<%= '/'+params[:id] if params[:id] %>" width="917" height="760"></iframe>
